"use strict";

require("../../avatar/index.scss");

require("../../box/index.scss");

require("../../button/index.scss");

require("../../divider/index.scss");

require("../../icon/index.scss");

require("../../loading/index.scss");

require("../../switch/index.scss");

require("../index.scss");